<a class="social-link social-fb" href="https://www.facebook.com/initiativeformusicandyouthculture" target="_blank">
    <img src="https://www.musicandyouthculture.de/images/fabo2.png" alt="Facebook Logo">
</a>
<a class="social-link social-yt" href="https://www.youtube.com/musicandyouthculture" target="_blank">
    <img src="https://www.musicandyouthculture.de/images/ytube2.png" alt="YouTube Logo">
</a>
<a class="social-link social-fl" href="https://www.flickr.com/musicandyouthculture2019" target="_blank">
    <img src="https://www.musicandyouthculture.de/images/flick2.png" alt="flickr Logo">
</a>
<!--
<a class="social-link social-vi" href="https://vimeo.com/musicandyouthculture" target="_blank">
    <img src="https://www.musicandyouthculture.de/images/vimeo2.png" alt="Vimeo Logo">
</a>
-->
<a class="social-link social-in" href="https://instagram.com/musicandyouthculture" target="_blank">
    <img src="https://www.musicandyouthculture.de/images/gram2.png" alt="instagram Logo">
</a>
<a class="social-link social-wa" href="https://www.musicandyouthculture.de/whatsapp" target="_blank">
    <img src="https://www.musicandyouthculture.de/images/wa2.png" alt="WhatsApp Logo">
</a>
